Max CVSS 4.7 Min CVSS 4.7 Total Count2
IDCVSSSummaryLast (major) updatePublished
CVE-2007-3304 4.7
Apache httpd 1.3.37, 2.0.59, and 2.2.4 with the Prefork MPM module, allows local users to cause a denial of service by modifying the worker_score and process_score arrays to reference an arbitrary process ID, which is sent a SIGUSR1 signal from the m
16-10-2018 - 16:48 20-06-2007 - 22:30
Back to Top Mark selected
Back to Top